@charset "utf-8";

body{
	overflow-x: hidden;
	background-image: url(../img/home/bg-special2.png),url(../img/home/bg-special.png);
	background-attachment: fixed ,scroll;
}

/*-----------------------------------------------
 special
-----------------------------------------------*/

div#content div.inner{
	width: 1000px;
	margin: 0 auto;
}

/* 戻る */

div#content div.inner div.back{
	position: relative;
	z-index: 30;
	padding: 20px 0;
	text-align: center;
}

/*-----------------------------------------------
 キャラクター
-----------------------------------------------*/

div.character{
	position: relative;
	width: 964px;
	margin: 0 auto;
	margin-top: 40px;
}

div#content div.inner div.character{
	height: 1526px;
	background-image: url(../img/special/bg.png);
}

/* キャラクター調整 */

div.character div.illust{
	opacity: 0;
	position: absolute;
	z-index: 20;
}

div.character div#c01{
	z-index: 1;
    top: 124px;
    left: 392px;
}

div.character div#c02{
    top: 175px;
    left: 392px;
}

div.character div#c03{
    top: 175px;
    left: 357px;
}

div.character div#c04{
	z-index: 1;
    top: 175px;
    left: 419px;
}

div.character div#c05{
	z-index: 1;
    top: 175px;
    left: 292px;
}

div.character div#c06{
	z-index: 1;
    top: 164px;
    left: 324px;
}

div.character div#c07{
	top: 176px;
    left: 351px;
}

div.character div#c08{
    top: 183px;
    left: 383px;
}

div.character div#c09{
	z-index: 1;
    top: 195px;
    left: 391px;
}

div.character div#c10{
	z-index: 1;
    top: 155px;
    left: 391px;
}

div.character div#c11{
    top: 183px;
    left: 400px;
}

div.character div#c12{
	top: 153px;
    left: 396px;
}

div.character div#c13{
	z-index: 1;
    top: 162px;
    left: 331px;
}

div.character div#c14{
	z-index: 1;
    top: 173px;
    left: 331px;
}

div.character div#c15{
	z-index: 1;
	top: 158px;
    left: 322px;
}

div.character div#c16{
	z-index: 1;
    top: 180px;
    left: 326px;
}

div.character div#c17{
	top: 174px;
    left: 422px;
}

div.character h1{
	position: absolute;
    top: -36px;
    left: 124px;
}

div.character div.btn-twitter{
	position: absolute;
	z-index: 39;
    top: 187px;
    left: 30px;
}

div.character div.detail{
	position: absolute;
	z-index: 10;
    top: 315px;
    left: 41px;
	width: 410px;
	padding: 20px 20px 60px;
	border: 4px solid rgba(0,145,67,0.8);
	border-radius: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: rgba(255,255,255,0.8);
}

div.character h1{
	position: relative;
	z-index: 20;
}

div.character div.detail h2{
	margin-bottom: 10px;
	line-height: 0;
}

div.character div.detail div.cover{
	text-align: center;
	line-height: 0;
}

div.character div.detail div.cover img{
	border: 1px solid #ebe2db;
}

div.character div.detail p.title{
	margin-bottom: 10px;
	font-weight: bold;
	color: #df0515;
}

div.character div.detail p.title2{
	margin-bottom: 10px;
	font-weight: bold;
	color: #df0515;
}

div.character div.detail p.text{
	font-size: 18px;
}

div.character div.detail div.btn-buy{
	position: absolute;
	bottom: -46px;
    left: 38px;
}

div.character p.catch{
	position: absolute;
	z-index: 100;
	left: 203px;
	bottom: 20px;
}

/* c01 */

div.character div.c01{
	padding-top: 210px;
}

div.character div.c01 h2{
	position: absolute;
    top: -22px;
    left: -23px;
}

div.character div.c01 p.title{
	position: absolute;
    top: 15px;
    left: 113px;
}

/* c02 */

div.character div.c02{
	padding-top: 210px;
}

div.character div.c02 h2{
	position: absolute;
    top: -22px;
    left: -23px;
}

div.character div.c02 p.title{
	position: absolute;
    top: 15px;
    left: 113px;
}

/* c03 */

div.character div.c03{
	padding-top: 210px;
}

div.character div.c03 h2{
	position: absolute;
    top: -22px;
    left: -23px;
}

div.character div.c03 p.title{
	position: absolute;
    top: 15px;
    left: 113px;
}
